.filter {
    display: flex;
     align-items: center;
    box-sizing: border-box;

    &-text {
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding-right: 30px;
    }

    &-btn-group {
        display: flex;
        min-height: 30px;

        &__item {
             background: #FFFFFF;
             box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.25);
             border: none;
             border-radius: 4px 0px 0px 4px;
             font-size: 14px;
             line-height: 20px;
             font-family: Merienda;
            
            &:nth-child(2n) {
                border-radius: 0px;
                margin: 0 5px;
            }

            &:last-child {
                border-radius: 0px 4px 4px 0px;
            }

        }
    }
}

@media (min-width: 360px) and (max-width: 768px) {
    .filter{
        justify-content: center;

        &-text{
            font-size: 14px;
            line-height: 18px;
             white-space: nowrap;
        }
    }
}